.demo{padding: 2em 0;}
		a:hover,a:focus{
		    text-decoration: none;
		    outline: none;
		}
		#accordion .panel{
		    border: none;
		    border-top: 1px solid #e8e8e8;
		    box-shadow: none;
		    border-radius: 0;
		    margin: 0;
		}
		#accordion .panel:last-child{
		    border-bottom: 1px solid #e8e8e8;
		}
		#accordion .panel-heading{
		    padding: 0;
		}
		#accordion .panel-title a{
		    display: block;
		    font-size: 16px;
		    font-weight: bold;
		    line-height: 24px;
		    color: #635858;
		    background: #fff;
		    padding: 15px 20px 15px 47px;
		    position: relative;
		    transition: all 0.5s ease 0s;
		}
		
		#accordion .panel-title a:before{
		    content: "\f068";
		    font-family: 'FontAwesome';
		    display: block;
		    width: 30px;
		    height: 30px;
		    line-height: 32px;
		    border-radius: 50%;
		    background: #000;
		    font-size: 14px;
		    color: #fff;
		    text-align: center;
		    position: absolute;
		    top: 25%;
		    left: 0;
		    transition: all 0.3s ease 0s;
		}
		#accordion .panel-title a.collapsed:before{
		    content: "\f067";
		}
		#accordion .panel-body{
		    font-size: 15px;
		    color: #635858;
		    line-height: 25px;
		    border: none;
		    padding: 14px 20px 14px 47px;
		}